.mc_error_msg {
 color: red;
 margin-bottom: 1.0em;
 }
 .mc_success_msg {
 color: green;
 margin-bottom: 1.0em;
 }
 .mc_merge_var{
 padding:0;
 margin:0;
 }
 #mc_signup_form {
 padding:5px;
 border-width: 1px;
 border-style: solid;
 border-color: #8FD8CE;
 color: #ffffff;
 background-color: #8FD8CE;
 }
.mc_custom_border_hdr {
 border-width: px;
 border-style: none;
 border-color: #;
 color: #;
 background-color: #;
 <!-- font-size: 1.2em;-->
 padding:5px 10px;
 width: 100%;
 }
 #mc_signup_container {}
 #mc_signup_form {}
 #mc_signup_form .mc_var_label {}
 #mc_signup_form .mc_input {}
 #mc-indicates-required {
 width:100%;
 }
 #mc_display_rewards {}
 .mc_interests_header {
 font-weight:bold;
 }
 div.mc_interest{
 width:100%;
 }
 #mc_signup_form input.mc_interest {}
 #mc_signup_form select {}
 #mc_signup_form label.mc_interest_label {
 display:inline;
 }
 .mc_signup_submit {
 text-align:center;
 }
 ul.mc_list {
 list-style-type: none;
 }
 ul.mc_list li {
 font-size: 12px;
 }
 #ui-datepicker-div .ui-datepicker-year {
 display: none;
 }
 #ui-datepicker-div.show .ui-datepicker-year {
 display: inline;
 padding-left: 3px
 }